From 199d73509b5c89c602e4fc58687689d54ea76541 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 21 2020 02:40:16 +0000
Subject: [PATCH 8/2232] Format with rustfmt 2019-10-07


---

diff --git a/macro/src/expand.rs b/macro/src/expand.rs
index ac10b78..bcd02f1 100644
--- a/macro/src/expand.rs
+++ b/macro/src/expand.rs
@@ -23,7 +23,9 @@ pub fn bridge(namespace: &Namespace, ffi: ItemMod) -> Result<TokenStream> {
         if let Api::RustType(ety) = api {
             expanded.extend(expand_rust_type(ety));
             if !has_rust_type {
-                hidden.extend(quote!(const fn __assert_sized<T>() {}));
+                hidden.extend(quote!(
+                    const fn __assert_sized<T>() {}
+                ));
                 has_rust_type = true;
             }
             let ident = &ety.ident;

